# Module `gears.surface`

### Info:

- Copyright: 2012 Uli Schlachter
- Release: v3.5.4
- Author: Uli Schlachter

## Functions

load_uncached (_surface) | Try to convert the argument into an lgi cairo surface.

## Functions

load_uncached (_surface)
  Try to convert the argument into an lgi cairo surface. This is usually needed for loading images by file name.

  ### Parameters:

  - _surface Nil is not changed

generated by LDoc 1.4.2